-- mgr4raise.sql

UPDATE employee
   SET pay_amount = pay_amount * 1.10
 WHERE id = (SELECT manager_id FROM store
              WHERE store_number = 4)
/

SELECT pay_amount
  FROM employee, store
 WHERE id = manager_id
   AND store.store_number = 4
/

SELECT *
  FROM pay_change_log
/


